Section: app-utils

Depends: glibc

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

20200909-1 (amd64/stable)

Also: 20200909-1 (arm64/stable) , 20200909-1 (loongson3/stable)

Depends: gcc-runtime

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1
  • libstdc++.so.6